# Maven ignore rules - ignore some Maven dependencies and plugins
# Format of this file is:
# [group] [artifact] [type] [version] [classifier] [scope]
# where each element can be either
# - the exact string, for example org.apache for the group, or 3.1
#   for the version. In this case, the element is simply matched
#   and left as it is
# - * (the star character, alone). In this case, anything will
#   match and be left as it is. For example, using * on the
#  position of the artifact field will match any artifact id
# All elements much match before a rule can be applied
# Example rule: match jar with groupid= junit, artifactid= junit
# and version starting with 3., this dependency is then removed
# from the POM
#   junit junit jar s/3\\..*/3.x/

org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-scm-plugin * * * *
org.jvnet.wagon-svn wagon-svn * * * *
